#include <iostream>
using namespace std;
int main ()
{
    char niz[3], bukva = 'c';
    basic_stringbuf niz;
    if(bukva == 'c')
    {
        for(int i=0; i<3; i++)
        {
            if(niz[i] ==  'A' || niz[i] == 'Е' || niz[i] == 'I'|| niz[i] == 'O' || niz[i] == 'U' || niz[i] == 'Y' || niz[i] ==  'a' || niz[i] == 'e' || niz[i] == 'i'|| niz[i] == 'o' || niz[i] == 'u' || niz[i] == 'y')
            {
                for(int j=1; j<i; j--)
                {
                    niz[j+2]=niz[j];
                }
                niz[i+1] = 'f';
                niz[i+2] = niz[i];
            }
        }
    }
    if(bukva == 'd')
    {

    }
    cout << niz;
    return 0;
}